CVE-2017-0370

Priority
Description
Mediawiki before 1.28.1 / 1.27.2 / 1.23.16 contains a flaw were Spam
blacklist is ineffective on encoded URLs inside file inclusion syntax's
link parameter.
Notes
Package
Upstream:released (1:1.27.2-1)
Ubuntu 12.04 ESM (Precise Pangolin):DNE (precise was needs-triage)
Ubuntu 14.04 ESM (Trusty Tahr):DNE (trusty was needed)
Ubuntu 16.04 LTS (Xenial Xerus):DNE
Ubuntu 18.04 LTS (Bionic Beaver):not-affected (1:1.27.4-3)
Ubuntu 19.10 (Eoan Ermine):not-affected (1:1.27.4-3)
More Information

Updated: 2020-01-29 19:57:14 UTC (commit 768ceb2fdee6790d707d0f681e1b54916744af1e)